File: changelog

package info (click to toggle)
gnurobots 2%3A1.2.0-4
  • links: PTS, VCS
  • area: main
  • in suites: squeeze, wheezy
  • size: 916 kB
  • ctags: 405
  • sloc: sh: 3,711; ansic: 2,422; lisp: 552; makefile: 121
file content (171 lines) | stat: -rw-r--r-- 5,216 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
gnurobots (2:1.2.0-4) unstable; urgency=low

  * Add quilt patch system.
    - 00_fix_mips_FTBFS - Work around mips libc6-dev bug. Closes: #516963.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 24 Feb 2009 22:34:10 +0000

gnurobots (2:1.2.0-3) unstable; urgency=low

  * Update maintainer email address.
  * Update compat to 7 and upgrade debhelper Build-Depends.
  * Add Vcs-* fields.
  * Convert copyright to machine readable format.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 24 Feb 2009 14:31:41 +0000

gnurobots (2:1.2.0-2) unstable; urgency=low

  * Correct license in debian/copyright. (GPL-2+ -> GPL-3+).
  * Change Architecture back to any, since guile-1.8 now builds on ia64.

 -- Bradley Smith <brad@brad-smith.co.uk>  Wed, 24 Sep 2008 14:19:20 +0100

gnurobots (2:1.2.0-1) unstable; urgency=low

  * New Upstream Release.
  * Correct dependencies.
  * Update Standards-Version to 3.8.0 (No changes).

 -- Bradley Smith <brad@brad-smith.co.uk>  Sun, 03 Aug 2008 22:46:23 +0100

gnurobots (2:1.1.0-2) unstable; urgency=low

  * Remove ia64 from supported architectures.

 -- Bradley Smith <brad@brad-smith.co.uk>  Thu, 05 Jun 2008 18:49:26 +0100

gnurobots (2:1.1.0-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer. Closes: #374125
  * Update Standards Version to 3.7.3 (No changes)
  * Set compat level to 5, depends on at least debhelper 5.
  * Correct build dependencies for new version.
  * Update debian/copyright.
  * Update debian/rules.
  * Add manpage.
  * Add Homepage field.
  * Add watch file.

 -- Bradley Smith <brad@brad-smith.co.uk>  Fri, 30 May 2008 13:14:05 +0100

gnurobots (1:1.0D-7) unstable; urgency=low

  * QA Upload (Closes: #346739, #351950)
  * Set Maintainer to QA Group (Orphaned: #374125)
  * Set compat level to 4, depend on at least dh 4.0.0
  * Update debian/rules
  * Update debian/copyright
  * Conforms with latest Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Wed,  5 Jul 2006 08:10:33 +0200

gnurobots (1:1.0D-6.2) unstable; urgency=medium

  * NMU.
  * Build-depend on guile-1.6-dev instead of libguile-dev.
    Closes: #351950.

 -- Matej Vela <vela@debian.org>  Mon, 20 Feb 2006 09:27:51 +0100

gnurobots (1:1.0D-6.1) unstable; urgency=low

  * Non-maintainer upload
  * Split xlibs-dev build-dep. (Closes: #346739)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 23:27:40 +0100

gnurobots (1:1.0D-6) unstable; urgency=low

  * Rebuild to allow prelinking. (Closes: #231552)

 -- James LewisMoss <dres@debian.org>  Sun, 14 Mar 2004 10:16:36 -0500

gnurobots (1:1.0D-5) unstable; urgency=low

  * Up version to make cvs-inject happy, but no changes.

 -- James LewisMoss <dres@debian.org>  Thu, 21 Mar 2002 00:42:48 -0500

gnurobots (1:1.0D-4) unstable; urgency=low

  * Up libguile-dev version required (1.4 or greater)  This might fix
    105120

 -- James LewisMoss <dres@debian.org>  Sun, 12 Aug 2001 13:33:53 -0400

gnurobots (1:1.0D-3) unstable; urgency=low

  * Up standards version.

 -- James LewisMoss <dres@debian.org>  Fri, 27 Jul 2001 17:53:49 -0400

gnurobots (1:1.0D-2) unstable; urgency=low

  * Recompile with new libguile9.  Add conflicts.
  * Add build depends. (Closes: #85307)
  * Remove undocumented links. (lintian warnings)
  * Don't install installation documents (lintian warning)

 -- James LewisMoss <dres@debian.org>  Tue, 13 Feb 2001 01:42:21 -0500

gnurobots (1:1.0D-1) unstable; urgency=low

  * New upstream. (Closes: #67971)
  * Apply patch for colour allocation from bug.  (Closes: #58252)
  * Examples from bug report no longer in source. (Closes: #58251)
  * Fix copyright pointer in debian/copyright. (lintian error)
  * Remove randomize patch.  Upstream changes make it unneccesary.

 -- James LewisMoss <dres@debian.org>  Sun, 14 Jan 2001 14:48:23 -0500

gnurobots (1:0.95-1) unstable; urgency=low

  * New upstream.
  * New maintainer
  * Recompile with libguile6.
  * Change scm_random/random -> robots_scm_random/robots-random and
    scm_randomize/randomize -> robots_scm_randomize/robots-randomize to
    remove conflict with guile headers.

 -- James LewisMoss <dres@debian.org>  Fri, 12 Nov 1999 18:46:11 -0500

gnurobots (1:0.91-1) unstable; urgency=low

  * New upstream version

 -- Adam Klein <aklein@debian.org>  Sun, 23 May 1999 02:56:30 -0700

gnurobots (1:0.9-4) frozen unstable; urgency=low

  * Relinked against new libguile4 package (Continuing migration to Guile 1.3)

 -- Adam Klein <aklein@debian.org>  Thu, 19 Nov 1998 14:36:34 -0800

gnurobots (1:0.9-3) frozen unstable; urgency=low

  * Recompiled for guile1.3 (guile1.2 is being phased out)

 -- Adam Klein <aklein@debian.org>  Thu, 12 Nov 1998 23:19:18 -0800

gnurobots (1:0.9-2) unstable; urgency=low

  * Recompiled against ncurses4

 -- Adam Klein <aklein@debian.org>  Fri, 30 Oct 1998 20:22:59 -0800

gnurobots (1:0.9-1) unstable; urgency=low

  * New upstream release
  * Renamed binaries and moved them to /usr/games
  * Removed outdated man page
  * Link man pages to undocumented.7

 -- Adam Klein <aklein@debian.org>  Thu,  1 Oct 1998 14:10:09 -0700

gnurobots (0.77-1) unstable; urgency=low

  * Initial Release.

 -- Adam Klein <aklein@debian.org>  Sun, 16 Aug 1998 09:27:12 -0700